Orthocare Client Portal - Bug #12124

Assessments taken in English are also appearing under "My Symptoms™ when Hebrew is selected.
12/26/2024 12:19 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Assessments taken in a specific language should only appear under "My Symptoms" when that language is selected.
Questionnaire

Did the pain startafterafall? No
Is there projection or circumcision towards fingers or shoulder? Yes
Did the pain start after a fall or aninjury on the spot? Yes
Result
Check Fracture!
History
#1 - 12/27/2024 11:51 AM - Shan Ul Habib

- Status changed from New to Resolved

If assessment is taken in english all the assessemnts questions and result are appeared in english no matter what language is selected same for the
hebrew language.

#2 - 12/27/2024 12:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
